Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1062203

Summary: [abrt] gource: exit(): gource killed by SIGABRT
Product: [Fedora] Fedora Reporter: ssabchew <ssabcew>
Component: gourceAssignee: Gwyn Ciesla <gwync>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: gwync, s
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/9cf20cb585e160d092671b06597aeccea45ff482
Whiteboard: abrt_hash:3f234684515527801f2dbc5ad7f1bbe22e3b28fe
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-29 15:02:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description ssabchew 2014-02-06 12:56:57 UTC
Version-Release number of selected component:
gource-0.40-1.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        gource .
crash_function: exit
executable:     /usr/bin/gource
kernel:         3.12.9-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #46 exit at exit.c:104
 #48 _start

Comment 1 ssabchew 2014-02-06 12:57:01 UTC
Created attachment 860131 [details]
File: backtrace

Comment 2 ssabchew 2014-02-06 12:57:04 UTC
Created attachment 860132 [details]
File: cgroup

Comment 3 ssabchew 2014-02-06 12:57:06 UTC
Created attachment 860133 [details]
File: core_backtrace

Comment 4 ssabchew 2014-02-06 12:57:08 UTC
Created attachment 860134 [details]
File: dso_list

Comment 5 ssabchew 2014-02-06 12:57:10 UTC
Created attachment 860135 [details]
File: environ

Comment 6 ssabchew 2014-02-06 12:57:12 UTC
Created attachment 860136 [details]
File: limits

Comment 7 ssabchew 2014-02-06 12:57:14 UTC
Created attachment 860137 [details]
File: maps

Comment 8 ssabchew 2014-02-06 12:57:16 UTC
Created attachment 860138 [details]
File: open_fds

Comment 9 ssabchew 2014-02-06 12:57:18 UTC
Created attachment 860139 [details]
File: proc_pid_status

Comment 10 ssabchew 2014-02-06 12:57:20 UTC
Created attachment 860140 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:49:51 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 15:02:29 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.